.team_header{
    background-repeat: no-repeat;
    height: 250px;
    background-position: 50%;
    background-size: cover;
    padding: 60px 0 130px;
    box-sizing: border-box;
}

.team_content{
    margin: -70px 0 0 0;
}
.team_member_container{
    text-decoration: none;
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.2);
    box-shadow: 0 0 8px rgba(0,0,0,0.2);
    display: block;
    overflow: hidden;
    background-color: #fff;
}
.team_member_container:hover .team_header{
    color: #fff;
    text-decoration: none;
}

.team_member_container:hover {
    -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.3);
    box-shadow: 0 0 25px rgba(0,0,0,0.3);
    text-decoration: none !important;
}
.team_member_container:hover .team-member__heading {
     color: #cc0911;
}

.team_member_container .btn-danger,
.team_member_container .btn-danger
{
   border-radius: 2px !important;
    border: 2px solid #cc0911;
}

.team_member_container .btn-danger:hover,
.team_member_container .btn-danger:focus {
    background: #122951 !important;
    color: #fff;
    border: 2px solid #415373 !important;
}

.team-member__content{
    background: #fff;
    padding: 30px 40px 40px;
    border-radius: 2px;
    margin: 0 0 30px;
    color: #2c3031;
}

.team-member__header{
    background-color: #122951;
    margin: 0;
    padding: 0;
    color: #fff;
    position: relative;
    padding-left: 187px;
    min-height: 200px;
}

.team-member__photo{
    position: absolute;
    left: 0;
    top: 0;
    width: 156px;
    height: 200px;
    background-color: #fff;
    overflow: hidden;
}
.team-member__photo img{
    object-position: center;
    object-fit: cover;
    width: auto;
    height: auto;
}

.team-member__data {
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-top: 20px;
}

.team-member__heading {
    margin-bottom: 5px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}


.team-members_more .team-member{
    margin-bottom: 35px;
}

.team-members_more .team-member .circ{
    height: 110px;
    width: 110px;
    overflow: hidden;
    border-radius: 110px;
    background: #ebeef0;
    border: 1px solid #ddd
}
.team-members_more .team-member .circ img{
    max-width: 100%;
    height: auto;
}

.team-members_more .team-member .team-member__heading {
    margin-bottom: 5px;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    font-size: 1.45em;
    color: #122951;
    font-weight: 700;
    letter-spacing: -0.05em;
}

.team-members_more .team-member__data--short {
    margin-top: 30px;
}

.team-members_more .team-member .team-member__data{
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0;
    padding-top: 0;
    color: #122951;
}
@media (max-width: 991px){
    .team_header {
        padding: 32px 0;
        height: auto;
    }
    .team_content {
        margin: -21px 0 0 0;
    }
}

@media (max-width: 767px){
    .team_content {
        margin: 30px 0 0 0;
    }
}


@media (max-width: 1199px){
    .team-member__header{
        background-color: #122951;
        margin: 0;
        padding: 0;
        color: #fff;
        position: relative;
        padding-left: 200px;
        min-height: 100px;
        padding-bottom: 25px;
    }

    .team-member__photo{
        width: 110px;
        height: 110px;
        border-radius: 50%;
        top: 20px;
        left: 40px;
    }

    .team-member__photo img{
        width: 100%;
    }

    .team-members_more .team-member{
        text-align: center;
    }
    .team-members_more .circ{
        margin: auto;
    }
    .team-members_more .team-member__data--short {
        margin-top: 15px;
    }
    .team-members_more .team-member .team-member__heading {
        font-size: 1.3em;
    }

    .f-55{
        font-size: 40px;
    }


}

@media (max-width: 767px){

    .team-member__header{
        position: relative;
        padding: 40px;
        min-height: 100px;
        text-align: center;
    }

    .team-member__photo{
        width: 120px;
        height: 120px;
        border-radius: 50%;
        position: relative;
        display: block;
        margin: auto;
        top: auto;
        left: auto;
    }

    .team-member__photo img{
        width: 100%;
    }

    .f-55{
        font-size: 35px;
    }

    .team_header .text-right{
        text-align: left !important;
    }
}
